<?php

    if(isset($_POST['idMoeda'])){
		include("../../classes/database.class.php");
		include("../../classes/moedaModel.class.php");
		$idMoeda = $_POST['idMoeda'];
			
		$modelo = new MoedaModel();
		$rows = $modelo->queryMoeda($idMoeda);

		echo json_encode($rows);
}